Subject: FW: CS wikipage update TML
From: Brian Sexton <[email-masked]>
To: Charanjit Singh Sandhu <[email-masked]>, Worchuirin <[email-masked]>, Virat Joshi <[email-masked]>, Urvika Chaudhary <[email-masked]>
Date: Thu, 31 Jan 2019 09:52:19 +0000

Hi all,

Personalisation will be on Feb 22nd for Tomorrowland, the wiki page on the OLS has been updated. Can you please inform everyone who is working on HR?

After 22nd Feb you can only approve PDFs (they look like e-tickets) and they would need to have a name on them, usually seller's name but it does not need to be seller's name it can be any name.

Kind regards,
Brian

From: Maiwenn Gouthe
Sent: Thursday 31 January 2019 09:41
To: Brian Sexton <[email-masked]>; Evan Quinlivan <[email-masked]>
Cc: Robert Cosgrove <[email-masked]>; Lukasz Ciegielski <[email-masked]>
Subject: FW: CS wikipage update TML

Hi guys

FYI - Personalisation will now occur on Feb 22nd for Tomorrowland

Thanks
Maiwenn

From: Maiwenn Gouthe
Sent: 31 January 2019 09:39
To: Alexandra Zauhar <[email-masked]<mailto:[email-masked]>>; Jana Garbe <[email-masked]<mailto:[email-masked]>>; John Meerholz <[email-masked]<mailto:[email-masked]>>
Cc: Debbie Meijer <[email-masked]<mailto:[email-masked]>>; Jake Papa <[email-masked]<mailto:[email-masked]>>
Subject: RE: CS wikipage update TML

Hi Alex

Thanks for the information! @Jana Garbe<mailto:[email-masked]>, can you amend all Tomorrowland pages on the OLS ? Personalisation deadline this year is now February 22nd.

@John Meerholz<mailto:[email-masked]>, can the date also be amended for the following tomorrowland blurbs :

  *   02.1 - Seller - If I want to sell my Tomorrowland ticket on viagogo, what do I need to do?
  *   02.3 - Seller - What if I want to sell but forgot to personalize it with Tomorrowland by Feb 22rd? (Please also amend the title on this one)

Thank you
Maiwenn

From: Alexandra Zauhar
Sent: 31 January 2019 09:35
To: Maiwenn Gouthe <[email-masked]<mailto:[email-masked]>>
Cc: Debbie Meijer <[email-masked]<mailto:[email-masked]>>; Jake Papa <[email-masked]<mailto:[email-masked]>>
Subject: CS wikipage update TML

Hey Maiwenn,

Hope you are well.

The personalisation deadline this year for TML is February 22nd. Could you please update this? I think we also have a blurb with the personalisation deadline. Can this please also be amended?

Thanks
Alex